/* CSS cherry tree restaurant*/
body {text-align:center; margin:0; padding:0; font-family: "Courier New", Courier, mono; font-size:9pt;}
#container {margin:0 auto; width:780px;}

/*Navigationsmenü oben*/
#menu { margin:0 auto; padding:0; text-align:left; height:60px; width:900px; font-family:Arial,"Courier New"; font-size:1em; }
#menu ul {list-style-type:none; margin:0; padding:0; height:60px;}
#menu li {margin-top:0; padding-top:5px; list-style-type:none; float:left; display:inline; width:120px; height:62px;}
#menu a { background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; width:120px; height:62px; color:#000; text-decoration:none;}
#menu a:hover { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:62px; color:#bebebe; text-decoration:none;}
#menu .pad1 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad2 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad3 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad4 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad5 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad6 {padding:2em 2.4em 4em 3em; margin:0;}
#menu .pad7 {padding:2em 2.4em 4em 3em; margin:0;}

/*Header mit Hintergrundbild und Slogan*/
#header {text-align:left; background:url(bilder/header1.jpg) bottom center no-repeat; height:165px; margin-top:-10px; width:780px;}
#header h1 {color:#000000; font-size:2.1em; margin:0; padding:30px 0 0 30px;}
#header h2 {color:#000000; font-size:1.6em; margin:0; padding:10px 0 0 30px; font-style:italic; font-weight:normal;}



/* Content */
#contentTop {background:url(bilder/content_top.jpg) top center no-repeat; height:40px;} 
#content {background:url(bilder/content_bg.jpg) top center repeat-y; text-align:left;}
#content #contentBox {float:left; margin:0; padding:0; background:none; width:440px;font-family:Palatino Linotype;}
#content #contentBox img {float:right; padding:3px;}
#content #contentBox {background:url(bilder/cherry-blossom-graphic.jpg) top no-repeat;}
#content #contentBox a:hover { text-decoration:none; background:#000000; color:#fff;}
#content #contentBox a { text-decoration:underline; color:#000;}
#content .contentFooter {margin:0; padding:25px 0 0 25px; font-size:1em; color:#900; text-align:left; clear:both;}
#content .contentFooter a { text-decoration:underline; color:#000;}
#content .contentFooter a:hover { text-decoration:none; background:#000000; color:#fff;}
#contentBottom {background:url(bilder/content_bottom.jpg) bottom center no-repeat; height:41px; clear:both; margin:0; padding:0;} 



/* styles für headlines, absätze, links usw. */
#content h1 {font-size:1.85em; line-height:1.5em; margin:0; padding:0 0 0 30px; color:#003366; font-family:Palatino Linotype;}
#content h2 {font-size:1.6em; line-height:1.5em; margin:0; padding:0 0 0 30px; color:#003366;}
#content h3 {font-size:1.5em; line-height:1.5em; margin:0; padding:0 0 0 30px; color:#003366;}
#content h4 {font-size:1.4em; line-height:1.5em; margin:0; padding:0 0 0 30px; color:#003366;}
#content p {font-size:1.1em; line-height:1.6em; margin:0; padding:5px 20px 0 30px; color:#003366;}
#content p a {text-decoration: underline; color:#003366;}
#content p a:hover {text-decoration: none; background:#003366; color:#fff;}
span {display:none;}

/* Infoboxen rechts */ /* Als background für die Infoboxen wird eine Grafik genutzt - die Boxen sind hier nur in der Höhe flexibel, nicht in der Breite. Flexible Boxen mit runden Ecken ohne Grafiken finden Sie z.B. im brings-template Nr.4 */
#content #rightBox { float:left; margin:0; padding:0; width:300px; background:none;}
#content #rightBox .rightTop {background:url(bilder/right_top.gif) top center no-repeat; height:20px;} 
#content #rightBox .right {background:url(bilder/right_bg.gif) top center repeat-y; height:auto;}
#content #rightBox .right h2 {font-size:1.1em; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:2em; color:#003366; padding: 0 16px 0 16px; margin:0;}
#content #rightBox a.right { color:#003366; text-decoration:none;}
#content #rightBox a.right:hover {color:#900; text-decoration:none; border-bottom:2px solid #900;}
#content #rightBox .right p {font-size:.9em; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:1.6em; color:#003366; padding: 0 16px 0 16px; margin:0;} 
#content #rightBox .right img  {float:right; padding:2px; margin:0 20px 0 5px;}
#content #rightBox a.right img  {padding:1px; margin:0 20px 0 5px; border:1px solid #003366; background:none;}
#content #rightBox a.right:hover img {padding:1px; margin:0 20px 0 5px; border:1px solid #900; background:none;} 
#content #rightBox .rightBottom {background:url(bilder/right_bottom.gif) bottom center no-repeat; height:30px;} 

/* footer */
#foot {margin: 0 auto; padding:0;}
#foot p {text-align:center; font-size:.9em; color:#999; margin:0; padding:0 0 10px 0;}
#foot p a {text-decoration: none; color:#999;}
#foot p a:hover {text-decoration: underline; color:#003366;}

/* aktiver Button im Navigationsmenü */
body#home 		a#home
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; } 
body#menu 		a#menu
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#winelist 	a#winelist
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#aboutus 	a#aboutus
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#booking	a#booking
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#awards 	a#awards
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#location 	a#location
{ background-image:url(bilder/menubg.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }

/* aktiver Button im Navigationsmenü - hover*/
body#home 		a#home:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#menu 		a#menu:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#winelist 	a#winelist:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#aboutus 	a#aboutus:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#booking 	a#booking:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#awards 	a#awards:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }
body#location 	a#location:hover
 { background-image:url(bilder/menubga.gif); background-position:center; background-repeat:no-repeat; height:60px; color:#000; text-decoration:none; }


/* Menu Layout*/





 
/* Kontaktformular */
fieldset {width:90%;  margin-left: 25px; padding: 0; border:1px solid #f8f8f8; }
fieldset legend {font-size:1em; color:#999; font-weight:bold; background:none; padding:0 0 0 5px;}
label { height:20px; float:left; padding:0 0 2px 5px; margin-top:1px; color:#999; width:35%; }
.field { line-height:1.5em; height:20px; float:left; border: #999 1px solid; width:55%; margin-bottom: 10px; margin-right:20px; background: #FFF; color:#003366; text-indent:.5em; font-size:11px;}
.textarea {border: #003366 1px solid; width:360px; margin:0 0 0 5px; }
.button {height: 30px; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; background:url(bilder/button_blau.gif) left no-repeat; }
.submit{ clear:both; margin-left:20px; height:36px; font-size:.9em; line-height:normal; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#fff; background: transparent url(bilder/button_blau.gif) center no-repeat; border:none; width:92px;}
.submit2{ clear:both; margin-left:20px; height:36px; font-size:.9em; line-height:normal; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; color:#fff; background: transparent url(bilder/button_blau2.gif) center no-repeat; border:none; width:92px;}
.submit:hover {cursor: pointer; }
 